=== debian/control ===
Source: st7036
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/st7036
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-st7036
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-rpi.gpio, python-spidev
Description: python library to help control the ST7036 LCD driver.
 The ST7036 is a dot-matrix liquid crystal display controller.
 Supports communication over spi only. 
 .
 This is the Python 2 version of the package.

Package: python3-st7036
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-rpi.gpio, python3-spidev
Description: python library to help control the ST7036 LCD driver.
 The ST7036 is a dot-matrix liquid crystal display controller.
 Supports communication over spi only. 
 .
 This is the Python 3 version of the package.
